View Issue Details

IDProjectCategoryView StatusLast Update
0019352LazarusIDEpublic2011-06-23 23:15
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0019352: IDE Brazilian Portuguese language files updates
DescriptionFollow latest updates
TagsNo tags attached.
Fixed in Revision30726
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2011-05-13 22:09

 

Brazilian_portuguese_upd.zip (142,193 bytes)

Maxim Ganetsky

2011-05-14 00:18

developer   ~0048269

Applied, thanks.

Issue History

Date Modified Username Field Change
2011-05-13 22:09 Marcelo B Paula New Issue
2011-05-13 22:09 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2011-05-13 22:09 Marcelo B Paula Widgetset => Win32/Win64
2011-05-14 00:18 Maxim Ganetsky Fixed in Revision => 30726
2011-05-14 00:18 Maxim Ganetsky LazTarget => -
2011-05-14 00:18 Maxim Ganetsky Status new => resolved
2011-05-14 00:18 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-05-14 00:18 Maxim Ganetsky Resolution open => fixed
2011-05-14 00:18 Maxim Ganetsky Assigned To => Maxim Ganetsky
2011-05-14 00:18 Maxim Ganetsky Note Added: 0048269
2011-06-23 23:15 Marcelo B Paula Status resolved => closed